#define ZACIATOK06  0.0
#define KONIEC06    200.0
#define CFGNAME06  "data\\cfg\\pics.cfg"
#define L_MAX 100

class efekt_06 : public EFEKT
{
public:
   int  go(double t);
   int  init();
   int  load();
   int  free();
   int  update();
   void showtex(float color);
   void uprav(float &fade,float ins,float outs,float insp, float outsp);

  // -> premenne efektu
   char l_name[L_MAX][30];
   Texture3DS *(l_tex[L_MAX]);
   float l_fade[L_MAX];
   float l_in[L_MAX];
   float l_out[L_MAX];
   float l_ins[L_MAX];
   float l_outs[L_MAX];
   int   l_num; 
  // <- 
 
};
